.premium-body label {
    display: block !important;
}
.rightfloat {
    float:right;
}
.leftfloat {
    float:left;
}	
	
/* -------------------------------------------------- */
/*	loader
/* -------------------------------------------------- */
.premiumLogin {
	padding-bottom: 15px;
	border-bottom: 1px solid #eee;
	overflow: hidden;
	margin: 0 0 10px !important;
}
.payMethod{
    color: #34495e;
}
.premiumTitle {
    color: #2c3e50;
    font-size: 25px !important;
}
.premiumTable ul {
    list-style: outside none none;
    padding: 0;
}
.premiumTable ul li::before {
    content: '\2713';
    left: 0;
    position: absolute;
}
.premiumTable li {
    line-height: 22px;
    margin-bottom: 5px;
    overflow: visible;
    padding-left: 17px;
    position: relative;
}
.premiumTable td {
    color: #323439;
    font-size: 15px;
    padding: 10px 8px !important;
}
.canMsg{
    text-align: center;
    font-size: 15px;
}
.canMsg b{
    color: #c0392b; 
    font-size: 18px;
}
#pageInvoice {
	margin: 0 auto;
    margin-bottom: 30px;
	display: block;
	border: 1px solid #c1c5cb;
    box-shadow: 0 0 5px rgba(66, 139, 202, 0.4) !important;
	padding: 40px 40px 1px;
	position: relative;
	z-index: 0;
}
#pageInvoice h1{
    color: #34495E;
    font-size: 25px;
}
.terms {
	float: left;
	width: 400px;
	margin: 0 0 40px 0;
	font-size: 12px;
	color: #a1a7ac;
	line-height: 180%;
}


.dashIn{
    height: 44px !important;
    box-shadow: none !important;
    font-size: 15px !important;
}
.dashIn:focus {
    border-color: #51BAD6;
    box-shadow: 0 0 5px rgba(66, 139, 202, 0.4) !important;
}
.dashBox{
    width: 80%;
    margin: 0 auto;
}
.premiumBoxDash h1{
   color: #34495e;
}
.premiumBoxDash h2{
   color: #989ea8;
    font-size: 22px;
}
.premiumBoxDash h3{
   color: #989ea8;
    font-size: 18px;
}
hr.small {
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid none none;
    border-width: 1px 0 0;
    margin: 50px auto;
    max-width: 100px;
}
.premiumBoxDash{
    text-align: center;
}


.terms strong {
	font-size: 16px;
}

.recipient-address {
	padding-top: 60px;
	width: 200px;
}

.company-logo {
	width: auto;
	height: 81px;
	position: absolute;
	right: 20px;
	top: 40px;
}

.company-address {
	width: 200px;
	color: #a1a7ac;
	position: absolute;
	right: 40px;
	top: 130px;
	text-align: right;
}

.status {
	position: absolute;
	top: -5px;
	left: -5px;
	text-indent: -5000px;
	width: 128px;
	height: 128px;
}

.browseBtnBox{
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    color: #51BAD6;
    text-align: center;
}

.pending {
	background-image: url(../img/status-pending.png);
}
.cancel {
	background-image: url(../img/status-cancel.png);
}
.sent {
	background-image: url(../img/status-sent.png);
}

.paid {
	background-image: url(../img/status-paid.png);
}

.overdue {
	background-image: url(../img/status-overdue.png);
}
.invoiceClear{
    clear: both;
	border: none;
	background: none;
}
.invoiceHr {
	clear: both;
	border: none;
	background: none;
	border-bottom: 1px solid #d6dde2;
}

.total-due {
	float: right;
	width: 200px;
	border: 1px solid #d6dde2;
	margin: 0 0 40px 0;
	padding: 0;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	text-align: right;
}

.total-heading {
	background: #e7ebee;
	height: 34px;
	color: #63676b;
	text-shadow: 0 1px 1px #ffffff;
	padding: 8px 20px 0 0;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.08);
	border-bottom: 1px solid #d6dde2;
	font-weight: bold;
}

.total-heading p, .total-amount p {
	margin: 0; padding: 0;
}

.total-amount {
	padding: 15px 20px 15px 0;
	color: #4d5357;
	font-size: 32px;
}

.tablesorter {
	width: 100%;
	text-align: left;
	border: 1px solid #d6dde2;
	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;
	color: #a1a7ac;
}
.tablesorter thead tr th, .tablesorter tfoot tr th {
	margin: 0;
}
.tablesorter thead tr .header {
	background: #e7ebee;
	cursor: pointer;
	height: 60px;
	color: #63676b;
	text-shadow: 0 1px 1px #ffffff;
	padding-left: 20px;
	-moz-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.5), 0 2px 2px rgba(0, 0, 0, 0.08);
	border-bottom: 1px solid #d6dde2;
}
.tablesorter tbody td {
	padding: 20px;
	vertical-align: top;
}
.tablesorter tbody tr.even td {
	background: #f6f8f9;
}
.tablesorter thead tr .headerSortDown, .tablesorter thead tr .headerSortUp {
}

.tablesorter thead tr .right {
     text-align: right !important;
     padding-right: 20px;
}
.tablesorter tbody tr .right {
     text-align: right !important;
     padding-right: 20px;
}

#invoiceTotals{
    margin-bottom: 40px;
}
#invoiceTotals tr td {
    padding: 5px 15px;
}
#invoiceTotals table tbody tr td:nth-child(2) {
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}
#invoiceTotals table tbody tr td:nth-child(3) {
    border-right: 1px solid #dddddd;
}
.totalTable{
    color: #a1a7ac;
}
.invoiceTotal{
    color: #4d5357;
}
.invoiceTotal td.even {
	background: #f6f8f9;
    border-top: 1px solid #dddddd;
    border-bottom: 1px solid #dddddd;
}

.totalRight{
    float: right;
}
.totalLeft{
    float: left;
    margin-left: 24px;
    text-align: left;
}
.bill6 {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
}
.bold16{
    font-size: 16px;
    font-weight: bold;
    margin: 40px;
}
.gray16{
    color: #525C6A;
}
.blue16{
    color: #2EA8D1;
}
.bold17{
    font-size: 17px;
    font-weight: bold;
    margin: 40px;
}
.bold15{
    font-size: 15px;
    font-weight: bold;
    float: right;
}
.bold14{
    font-size: 16px;
    font-weight: bold;
    float: right;
}
.nextPrev{
    display: none;
}
.lockscreen-item > .lockscreen-image {    
    padding: 10px;
    position: static;
}
.lockscreen-item > .lockscreen-image > img{
    background-color: #ffffff;
    border: 1px solid #c3e8f4;
    border-radius: 5px;
    box-shadow: 0 0 0 4px #f0fbff;
    box-sizing: border-box;
}

.hide{
    display: none;
}
.premium-body .form-control {
    height: 37px;
}
.bold{
    font-weight: bold;
    color: #575655;
}

.form-group.has-error .form-control {
    border-color: #feb1a5 !important;
    box-shadow: 0 0 0 2px #ffbab0;
}
.form-group.has-error .form-control:focus {
    border-color: #feb1a5 !important;
    box-shadow: none;
}
.premiumLogin .connect {
	font-size: 17px;
	font-weight: bold;
	color: #fff !important;
	text-decoration: none !important;
	height: 40px;
	line-height: 50px;
	text-align: center;
	padding: 8px 13px 9px 47px;
	border-radius: 3px;
    margin-left: 50px;
}
.align-left {
    text-align: left;
}	
.pace {
  -webkit-pointer-events: none;
  pointer-events: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

.pace-inactive {
  display: none;
}

.pace .pace-progress {
  background: #29d;
  position: fixed;
  z-index: 2000;
  top: 0;
  right: 100%;
  width: 100%;
  height: 2px;
}

/* -------------------------------------------------- */
/*	botton
/* -------------------------------------------------- */
.botton-row {
  margin-top: 30px;
  padding: 0 20px;
}
.animate {
  transition: all 0.1s;
  -webkit-transition: all 0.1s;
}

.action-button {
  position: relative;
  padding: 10px 35px;
  margin: 0px 10px 10px 0px;
  float: left;
  border-radius: 6px;
  font-size: 13px;
  color: #FFF;
  text-decoration: none;
}

.action-button:hover, .action-button:active, .action-button:focus{
  color: #FFF;
  text-decoration: none;
}
.iprev{
padding-right: 5px;
}

.blue {
  background-color: #3498DB;
  border-bottom: 5px solid #2980B9;
  text-shadow: 0px -2px #2980B9;
}

.red {
  background-color: #E74C3C;
  border-bottom: 3px solid #BD3E31;
  text-shadow: 0px -2px #BD3E31;
}

.green {
  background-color: #B9C0CD;
  border-bottom: 3px solid #A1A7B0;
  text-shadow: 0px -2px #A1A7B0;
}

.yellow {
  background-color: #F2CF66;
  border-bottom: 5px solid #D1B358;
  text-shadow: 0px -2px #D1B358;
}

.action-button:active {
  transform: translate(0px, 5px);
  -webkit-transform: translate(0px, 5px);
  border-bottom: 1px solid;
}



/* -------------------------------------------------- */
/*	Tabs
/* -------------------------------------------------- */



.tab-group {
  list-style: none;
  padding: 0;
  margin: 0 0 40px 0;
}
.tab-group:after {
  content: "";
  display: table;
  clear: both;
}
.displaynon{
display:none;
}

.active::after {
 background-image: url(../img/check.png);
   -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
}


.tab>a>img {
  -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
-webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}
.active>a>img {
  -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
-webkit-filter: grayscale(0%) !important;
  -moz-filter: grayscale(0%) !important;
  filter: grayscale(0%) !important;
  filter: gray !important;
}

.tab>a>span {
display: none;
}
.active>a>span {
  -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
  display: block;
  padding-top: 5px;
  color: #FFFFFF;
  position: absolute;
  right: 0;
  top: 0;
  margin-right: 33px;
  margin-top: -4px;
}

.rightpay{
  left: 0;
  margin-left: 48px;
}
.alert-dismissable .close {
    right: -2px !important;
}
.alert-premium{
    padding: 15px !important;
}

.button {
  border: 0;
  outline: none;
  border-radius: 4px;
  padding: 15px 0;
  font-size: 2rem;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .1em;
  background: #316EA7;
  color: #ffffff;
  -webkit-transition: all 0.5s ease;
          transition: all 0.5s ease;
  -webkit-appearance: none;
}
.button:hover, .button:focus {
background: #417FB9;
text-decoration: none;
  color: #ffffff;

}

.button-block {
  display: block;
  width: 100%;
}


/* -------------------------------------------------- */
/*	progress Bar
/* -------------------------------------------------- */
	
.progress-meter-container {
  position: relative;
  float: right;
  width: 100%;
  height: 85px;
}

.progress-meter {
  border-radius: 8px;
  box-sizing: border-box;
  background: rgba(235, 237, 240, 0.69);
  width: 100%;
  top: .88em;
  position: relative;
  padding: .25em;
}

.meter {
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  border-radius: 1em;
  -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
  height: 100%;
  float: left;
  position: relative;
  width: 10%;
  z-index: 3;
}

.progress-meter-container.step1 .meter, .progress-meter-container.step2 .meter, .progress-meter-container.step3 .meter {
  width: 20%;
}
.tagactive {
  background: #2EA8D1;
  width: 2.4em;
  height: 2.4em;
}
.tagactive i {
 color:#fff;
}
.activeiciion{
  color: #fff;
  font-size: 17px !important;
  margin-top: 8px;
  margin-left: 9.3px;
}
.notactiveicon{
  font-size: 18px !important;
  margin-top: 8px;
  margin-left: 9.5px;
  color: #9AA6B7;
}
.progress-meter-container.step2 .meter, .progress-meter-container.step3 .meter {
  width: 50%;
}
.progress-meter-container.step2 .premium-2-inner, .progress-meter-container.step3 .premium-2-inner {
  background: #ff3300;
}
.progress-meter-container.step3 .meter {
  width: 80%;
}
.progress-meter-container.step3 .premium-3-inner {
  background: #ff3300;
}
.abdioo{
  margin-left: 6px !important;
}
.premium-bg, .premium-bg-1, .premium-bg-2, .premium-bg-3  , .premium-bg-4{
  border-radius: 1.8em;
  width: 2.5em;
  height: 2.5em;
  background: whitesmoke;
  position: absolute;
  top: 0;
  z-index: -1;
  margin-left: -1em;
}

.premium, .premium-1, .premium-2, .premium-3, .premium-4 {
  -moz-border-radius: 80px;
  -webkit-border-radius: 80px;
  border-radius: 80px;
  -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
  width: 2.4em;
  height: 2.4em;
  background: rgb(240, 241, 243);
  position: absolute;
  top: 0;
  z-index: 1;
  margin-left: -1em;
}
.sclass{
  margin-top: 40px;
  color: #3D444D;
  margin-left: -16px;

}
.dff{
  margin-left: -8px !important;
}
.dff2{
  margin-left: -14px !important;
}
.dff3{
    margin-left: -30px !important;
}
.premium-inner, .premium-1-inner, .premium-2-inner, .premium-3-inner, .premium-4-inner {
  -moz-border-radius: 80px;
  -webkit-border-radius: 80px;
  border-radius: 80px;
  width: 2.4em;
  height: 2.4em;
  position: absolute;
  z-index: 2;
  margin-left: -.90em;
  top: 0;
}

.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control {
    background-color: #f7f7f7 !important;
}

.userLogoBox {
    border: 1px solid #c3e8f4;
    border-radius: 5px;
    box-shadow: 0 0 0 4px #f0fbff;
    margin-bottom: 15px;
}
.premium-bg-1 {
  left: 20%;
}

.premium-1 {
  left: 20%;
}

.premium-1-inner {
  left: 20%;
}

.premium-bg-2 {
  left: 40%;
}

.premium-2-inner {
  left: 40%;
}

.premium-2 {
  left: 40%;
}

.premium-bg-3 {
  left: 60%;
}

.premium-3 {
  left: 60%;
}

.premium-3-inner {
  left: 60%;
}

.premium-bg-4 {
  left: 80%;
}

.premium-4 {
  left: 80%;
}

.premium-4-inner {
  left: 80%;
}

/* -------------------------------------------------- */
/*	home main style
/* -------------------------------------------------- */

.h4dd{
  font-size: 25px;
  text-align: center;
  font-weight: 700;
  color: #525C6A;
}
.h5dd{
  font-size: 20px;
  text-align: center;
  font-weight: 700;
  color: #525C6A;
}
.pdd{
  text-align: center;
  color: #AFBCCF;
  font-weight: 500;
  margin-bottom: 40px;
}
.right-cart{
  background: #f1f1f1;
  border-radius: 5px;
  margin-top: 23px;
}
.item-prix{
  float: right;
  font-size: 12px;
  margin-top: 2px;
  color: #AEB4BD;
  font-weight: 100;
}
.itemname{
  font-weight: 500 !important;
  color: #AEB4BD;
  font-size: 13px;
}
.carthead{
  margin: 0;
  padding: 10px 45px 0 12px;
  font-weight: 500;
  color: #848E9C;
}
.carthead span{
  float: right;
}
.totalprix{
  margin-top: 8px;
  border-top: 1px solid #D5DAE1;
  padding-top: 5px;
  text-align: right;
  padding-right: 35px;
  font-weight: 500;
  color: #848E9C;
  font-size: 13px;
  margin-bottom: 20px;
}
.totalprix span{
padding-left: 20px
}
.h4information{
  color: #2F353E;
  margin-bottom: 23px;
  margin-left: 15px;
}

.h4information span{
  border: 1px solid #2F353E;
  padding: 1px 8px;
  border-radius: 50%;
}
.inputhead{
  display: block;
  font-weight: 100 !important;
  font-size: 13px;
  margin-bottom: 5px;
}

input[type="text"], input[type="password"] {
  font-size: 13px;
  margin-bottom: 15px;
  margin-top: 5px;
}
select{
  margin-bottom: 15px;
  margin-top: 5px;
}
.visuallyhidden, .tooltip-content {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.showvisuallyhidden, .btn-tooltip:focus .tooltip-content, .btn-tooltip:hover .tooltip-content {
  clip: auto;
  overflow: visible;
}

.btn-tooltip {
  border: none;
  background: none;
  position: relative;
}

.tooltip-content {
  height: auto;
  display: block;
  position: absolute;
  bottom: 130%;
  left: 50%;
  z-index: 200;
  width: 180px;
  margin: 0 0 5px -90px;
  padding: 0.75em 1em;
  text-align: center;
  color: #FFF;
  font-size: 12px;
  border-radius: 4px;
  background-color: #474747;
  -webkit-transition: all 0.3s cubic-bezier(0.3, 0, 0, 1);
          transition: all 0.3s cubic-bezier(0.3, 0, 0, 1);
  -webkit-transform: rotateX(20deg) scale(0.8);
          transform: rotateX(20deg) scale(0.8);
  -webkit-transform-origin: center 120%;
      -ms-transform-origin: center 120%;
          transform-origin: center 120%;
  -webkit-backface-visibility: hidden;
  opacity: 0;
}

.btn-tooltip {
display: inline-block;
  text-align: center;
  min-width: 20px;
  position: absolute;
  right: 20px;
  margin-top: 10px;
  height: 20px;
  background: #CED3DB;
  color: #fff;
  border-radius: 50%;
  font-size: 12px;
  padding-top: 1px;
}
.btn-tooltip:focus .tooltip-content, .btn-tooltip:hover .tooltip-content {
  -webkit-transform: rotateX(0deg) scale(1);
          transform: rotateX(0deg) scale(1);
  opacity: 1;
}

::-webkit-input-placeholder {
  color: #767676;
}

::-moz-placeholder {
  color: #767676;
}




.wrap {
  display: inline-block;
  text-align: center;
}
.radio {
  position: absolute;
  left: -999rem;
}
.rd-visual {
  position: relative;
  display: inline-block;
  cursor: pointer;
  opacity: 0.4;
  width: 260px;
  padding: 84px 5px 5px;
  font-size: 30px;
  border-radius: 3px;
  overflow: hidden;
  vertical-align: bottom;
}

.checkoutmoth{
  width: 178px !important;

}

.radio:checked + .rd-visual {
  opacity: 1;
  color: #515252;
  border-radius: 8px;
  background: #F2F2F2;
}

.rd-visual::before {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
}

.rd-visual:hover {
  opacity: 1;
    -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
}

.rd-visual:hover::before {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
  filter: none;
}

.radio:checked + .rd-visual::before {
  -webkit-filter: grayscale(0);
  -moz-filter: grayscale(0);
  filter: grayscale(0);
  filter: none;
}

.rd-visual::before {
  content: "";
  position: absolute;
  top: 20px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: 228px;
  height: 65px;
}

.radio:checked + .rd-visual::after {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  width: 45px;
  height: 30px;
  background: #B1B6C2;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-left-radius: 60px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomleft: 60px;
  border-top-right-radius: 8px;
  border-bottom-left-radius: 60px;
}

.rd-visual.us::before {
 background-image: url(../img/aramex.png)
 }

.rd-visual.nl::before {
 background-image: url(../img/dhl.png)
 }

.rd-visual.fe::before {
 background-image: url(../img/fedex.png)
}



.radio:checked + .rd-visual::after {
 background-image: url(../img/check.png);
   -moz-transition: width, 0.4s, ease-in-out 1s;
  -o-transition: width, 0.4s, ease-in-out 1s;
  -webkit-transition: width, 0.4s, ease-in-out 1s;
  transition: width 0.4s ease-in-out 1s;
}
.shipping{
  text-align: center;
  margin-bottom: 70px;
  margin-top: 60px;
}

select{
font-size: 13px;
  padding: 10px;
  border: 1px solid #E0E3E8;
  width: 100%;
  border-radius: 4px;
  margin-bottom: 12px;
}

	
/* -------------------------------------------------- */
/*	Phone Input Style
/* -------------------------------------------------- */
	

.intl-tel-input { position: relative; }
.intl-tel-input .hide { display: none; }
.intl-tel-input .flag-dropdown { position: absolute; z-index: 1; cursor: pointer; }
.intl-tel-input .flag-dropdown .selected-flag {   margin: 1px;padding: 10px 16px 10px 12px; }
.intl-tel-input .flag-dropdown .selected-flag:hover { background-color: rgba(0, 0, 0, 0.05); }
.intl-tel-input .flag-dropdown .selected-flag .down-arrow { top: 6px; position: relative; left: 20px; width: 0; height: 0; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 4px solid black; }
.intl-tel-input .flag-dropdown .country-list { list-style: none; padding: 0; margin: 0; z-index: 1; overflow-y: scroll; box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.2); background-color: white; border: 1px solid #cccccc; position: absolute; top: 29px; width: 330px; max-height: 200px; }
.intl-tel-input .flag-dropdown .country-list .divider { padding-bottom: 5px; margin-bottom: 5px; border-bottom: 1px solid #cccccc; }
.intl-tel-input .flag-dropdown .country-list .country { line-height: 16px; padding: 4px 10px; }
.intl-tel-input .flag-dropdown .country-list .country .dial-code { color: #999999; }
.intl-tel-input .flag-dropdown .country-list .country.highlight { background-color: rgba(0, 0, 0, 0.05); }
.intl-tel-input .flag-dropdown .country-list .flag { display: inline-block; vertical-align: bottom; }
.intl-tel-input .flag-dropdown .country-list .flag, .intl-tel-input .flag-dropdown .country-list .country-name { margin-right: 6px; }
.intl-tel-input input {box-sizing: border-box;-moz-box-sizing: border-box;height: 39px;padding-left: 47px;position: relative;z-index: 0;border: 1px solid #E0E3E8;width: 100%;color: #7A818D;border-radius: 4px; }

.f16 .flag { width: 16px; height: 16px; background: url("../img/flags16.png") no-repeat; }
.f16 ._African_Union { background-position: 0 -16px; }
.f16 ._Arab_League { background-position: 0 -32px; }
.f16 ._ASEAN { background-position: 0 -48px; }
.f16 ._CARICOM { background-position: 0 -64px; }
.f16 ._CIS { background-position: 0 -80px; }
.f16 ._Commonwealth { background-position: 0 -96px; }
.f16 ._England { background-position: 0 -112px; }
.f16 ._European_Union { background-position: 0 -128px; }
.f16 ._Islamic_Conference { background-position: 0 -144px; }
.f16 ._Kosovo { background-position: 0 -160px; }
.f16 ._NATO { background-position: 0 -176px; }
.f16 ._Northern_Cyprus { background-position: 0 -192px; }
.f16 ._Northern_Ireland { background-position: 0 -208px; }
.f16 ._Olimpic_Movement { background-position: 0 -224px; }
.f16 ._OPEC { background-position: 0 -240px; }
.f16 ._Red_Cross { background-position: 0 -256px; }
.f16 ._Scotland { background-position: 0 -272px; }
.f16 ._Somaliland { background-position: 0 -288px; }
.f16 ._Tibet { background-position: 0 -304px; }
.f16 ._United_Nations { background-position: 0 -320px; }
.f16 ._Wales { background-position: 0 -336px; }
.f16 .ad { background-position: 0 -352px; }
.f16 .ae { background-position: 0 -368px; }
.f16 .af { background-position: 0 -384px; }
.f16 .ag { background-position: 0 -400px; }
.f16 .ai { background-position: 0 -416px; }
.f16 .al { background-position: 0 -432px; }
.f16 .am { background-position: 0 -448px; }
.f16 .an { background-position: 0 -464px; }
.f16 .ao { background-position: 0 -480px; }
.f16 .aq { background-position: 0 -496px; }
.f16 .ar { background-position: 0 -512px; }
.f16 .as { background-position: 0 -528px; }
.f16 .at { background-position: 0 -544px; }
.f16 .au { background-position: 0 -560px; }
.f16 .aw { background-position: 0 -576px; }
.f16 .az { background-position: 0 -592px; }
.f16 .ba { background-position: 0 -608px; }
.f16 .bb { background-position: 0 -624px; }
.f16 .bd { background-position: 0 -640px; }
.f16 .be { background-position: 0 -656px; }
.f16 .bf { background-position: 0 -672px; }
.f16 .bg { background-position: 0 -688px; }
.f16 .bh { background-position: 0 -704px; }
.f16 .bi { background-position: 0 -720px; }
.f16 .bj { background-position: 0 -736px; }
.f16 .bm { background-position: 0 -752px; }
.f16 .bn { background-position: 0 -768px; }
.f16 .bo { background-position: 0 -784px; }
.f16 .br { background-position: 0 -800px; }
.f16 .bs { background-position: 0 -816px; }
.f16 .bt { background-position: 0 -832px; }
.f16 .bw { background-position: 0 -848px; }
.f16 .by { background-position: 0 -864px; }
.f16 .bz { background-position: 0 -880px; }
.f16 .ca { background-position: 0 -896px; }
.f16 .cg { background-position: 0 -912px; }
.f16 .cf { background-position: 0 -928px; }
.f16 .cd { background-position: 0 -944px; }
.f16 .ch { background-position: 0 -960px; }
.f16 .ci { background-position: 0 -976px; }
.f16 .ck { background-position: 0 -992px; }
.f16 .cl { background-position: 0 -1008px; }
.f16 .cm { background-position: 0 -1024px; }
.f16 .cn { background-position: 0 -1040px; }
.f16 .co { background-position: 0 -1056px; }
.f16 .cr { background-position: 0 -1072px; }
.f16 .cu { background-position: 0 -1088px; }
.f16 .cv { background-position: 0 -1104px; }
.f16 .cy { background-position: 0 -1120px; }
.f16 .cz { background-position: 0 -1136px; }
.f16 .de { background-position: 0 -1152px; }
.f16 .dj { background-position: 0 -1168px; }
.f16 .dk { background-position: 0 -1184px; }
.f16 .dm { background-position: 0 -1200px; }
.f16 .do { background-position: 0 -1216px; }
.f16 .dz { background-position: 0 -1232px; }
.f16 .ec { background-position: 0 -1248px; }
.f16 .ee { background-position: 0 -1264px; }
.f16 .eg { background-position: 0 -1280px; }
.f16 .eh { background-position: 0 -1296px; }
.f16 .er { background-position: 0 -1312px; }
.f16 .es { background-position: 0 -1328px; }
.f16 .et { background-position: 0 -1344px; }
.f16 .fi { background-position: 0 -1360px; }
.f16 .fj { background-position: 0 -1376px; }
.f16 .fm { background-position: 0 -1392px; }
.f16 .fo { background-position: 0 -1408px; }
.f16 .fr { background-position: 0 -1424px; }
.f16 .ga { background-position: 0 -1440px; }
.f16 .gb { background-position: 0 -1456px; }
.f16 .gd { background-position: 0 -1472px; }
.f16 .ge { background-position: 0 -1488px; }
.f16 .gg { background-position: 0 -1504px; }
.f16 .gh { background-position: 0 -1520px; }
.f16 .gi { background-position: 0 -1536px; }
.f16 .gl { background-position: 0 -1552px; }
.f16 .gm { background-position: 0 -1568px; }
.f16 .gn { background-position: 0 -1584px; }
.f16 .gp { background-position: 0 -1600px; }
.f16 .gq { background-position: 0 -1616px; }
.f16 .gr { background-position: 0 -1632px; }
.f16 .gt { background-position: 0 -1648px; }
.f16 .gu { background-position: 0 -1664px; }
.f16 .gw { background-position: 0 -1680px; }
.f16 .gy { background-position: 0 -1696px; }
.f16 .hk { background-position: 0 -1712px; }
.f16 .hn { background-position: 0 -1728px; }
.f16 .hr { background-position: 0 -1744px; }
.f16 .ht { background-position: 0 -1760px; }
.f16 .hu { background-position: 0 -1776px; }
.f16 .id { background-position: 0 -1792px; }
.f16 .mc { background-position: 0 -1792px; }
.f16 .ie { background-position: 0 -1808px; }
.f16 .il { background-position: 0 -1824px; }
.f16 .im { background-position: 0 -1840px; }
.f16 .in { background-position: 0 -1856px; }
.f16 .iq { background-position: 0 -1872px; }
.f16 .ir { background-position: 0 -1888px; }
.f16 .is { background-position: 0 -1904px; }
.f16 .it { background-position: 0 -1920px; }
.f16 .je { background-position: 0 -1936px; }
.f16 .jm { background-position: 0 -1952px; }
.f16 .jo { background-position: 0 -1968px; }
.f16 .jp { background-position: 0 -1984px; }
.f16 .ke { background-position: 0 -2000px; }
.f16 .kg { background-position: 0 -2016px; }
.f16 .kh { background-position: 0 -2032px; }
.f16 .ki { background-position: 0 -2048px; }
.f16 .km { background-position: 0 -2064px; }
.f16 .kn { background-position: 0 -2080px; }
.f16 .kp { background-position: 0 -2096px; }
.f16 .kr { background-position: 0 -2112px; }
.f16 .kw { background-position: 0 -2128px; }
.f16 .ky { background-position: 0 -2144px; }
.f16 .kz { background-position: 0 -2160px; }
.f16 .la { background-position: 0 -2176px; }
.f16 .lb { background-position: 0 -2192px; }
.f16 .lc { background-position: 0 -2208px; }
.f16 .li { background-position: 0 -2224px; }
.f16 .lk { background-position: 0 -2240px; }
.f16 .lr { background-position: 0 -2256px; }
.f16 .ls { background-position: 0 -2272px; }
.f16 .lt { background-position: 0 -2288px; }
.f16 .lu { background-position: 0 -2304px; }
.f16 .lv { background-position: 0 -2320px; }
.f16 .ly { background-position: 0 -2336px; }
.f16 .ma { background-position: 0 -2352px; }
.f16 .md { background-position: 0 -2368px; }
.f16 .me { background-position: 0 -2384px; }
.f16 .mg { background-position: 0 -2400px; }
.f16 .mh { background-position: 0 -2416px; }
.f16 .mk { background-position: 0 -2432px; }
.f16 .ml { background-position: 0 -2448px; }
.f16 .mm { background-position: 0 -2464px; }
.f16 .mn { background-position: 0 -2480px; }
.f16 .mo { background-position: 0 -2496px; }
.f16 .mq { background-position: 0 -2512px; }
.f16 .mr { background-position: 0 -2528px; }
.f16 .ms { background-position: 0 -2544px; }
.f16 .mt { background-position: 0 -2560px; }
.f16 .mu { background-position: 0 -2576px; }
.f16 .mv { background-position: 0 -2592px; }
.f16 .mw { background-position: 0 -2608px; }
.f16 .mx { background-position: 0 -2624px; }
.f16 .my { background-position: 0 -2640px; }
.f16 .mz { background-position: 0 -2656px; }
.f16 .na { background-position: 0 -2672px; }
.f16 .nc { background-position: 0 -2688px; }
.f16 .ne { background-position: 0 -2704px; }
.f16 .ng { background-position: 0 -2720px; }
.f16 .ni { background-position: 0 -2736px; }
.f16 .nl { background-position: 0 -2752px; }
.f16 .no { background-position: 0 -2768px; }
.f16 .np { background-position: 0 -2784px; }
.f16 .nr { background-position: 0 -2800px; }
.f16 .nz { background-position: 0 -2816px; }
.f16 .om { background-position: 0 -2832px; }
.f16 .pa { background-position: 0 -2848px; }
.f16 .pe { background-position: 0 -2864px; }
.f16 .pf { background-position: 0 -2880px; }
.f16 .pg { background-position: 0 -2896px; }
.f16 .ph { background-position: 0 -2912px; }
.f16 .pk { background-position: 0 -2928px; }
.f16 .pl { background-position: 0 -2944px; }
.f16 .pr { background-position: 0 -2960px; }
.f16 .ps { background-position: 0 -2976px; }
.f16 .pt { background-position: 0 -2992px; }
.f16 .pw { background-position: 0 -3008px; }
.f16 .py { background-position: 0 -3024px; }
.f16 .qa { background-position: 0 -3040px; }
.f16 .re { background-position: 0 -3056px; }
.f16 .ro { background-position: 0 -3072px; }
.f16 .rs { background-position: 0 -3088px; }
.f16 .ru { background-position: 0 -3104px; }
.f16 .rw { background-position: 0 -3120px; }
.f16 .sa { background-position: 0 -3136px; }
.f16 .sb { background-position: 0 -3152px; }
.f16 .sc { background-position: 0 -3168px; }
.f16 .sd { background-position: 0 -3184px; }
.f16 .se { background-position: 0 -3200px; }
.f16 .sg { background-position: 0 -3216px; }
.f16 .si { background-position: 0 -3232px; }
.f16 .sk { background-position: 0 -3248px; }
.f16 .sl { background-position: 0 -3264px; }
.f16 .sm { background-position: 0 -3280px; }
.f16 .sn { background-position: 0 -3296px; }
.f16 .so { background-position: 0 -3312px; }
.f16 .sr { background-position: 0 -3328px; }
.f16 .st { background-position: 0 -3344px; }
.f16 .sv { background-position: 0 -3360px; }
.f16 .sy { background-position: 0 -3376px; }
.f16 .sz { background-position: 0 -3392px; }
.f16 .tc { background-position: 0 -3408px; }
.f16 .td { background-position: 0 -3424px; }
.f16 .tg { background-position: 0 -3440px; }
.f16 .th { background-position: 0 -3456px; }
.f16 .tj { background-position: 0 -3472px; }
.f16 .tl { background-position: 0 -3488px; }
.f16 .tm { background-position: 0 -3504px; }
.f16 .tn { background-position: 0 -3520px; }
.f16 .to { background-position: 0 -3536px; }
.f16 .tr { background-position: 0 -3552px; }
.f16 .tt { background-position: 0 -3568px; }
.f16 .tv { background-position: 0 -3584px; }
.f16 .tw { background-position: 0 -3600px; }
.f16 .tz { background-position: 0 -3616px; }
.f16 .ua { background-position: 0 -3632px; }
.f16 .ug { background-position: 0 -3648px; }
.f16 .us { background-position: 0 -3664px; }
.f16 .uy { background-position: 0 -3680px; }
.f16 .uz { background-position: 0 -3696px; }
.f16 .va { background-position: 0 -3712px; }
.f16 .vc { background-position: 0 -3728px; }
.f16 .ve { background-position: 0 -3744px; }
.f16 .vg { background-position: 0 -3760px; }
.f16 .vi { background-position: 0 -3776px; }
.f16 .vn { background-position: 0 -3792px; }
.f16 .vu { background-position: 0 -3808px; }
.f16 .ws { background-position: 0 -3824px; }
.f16 .ye { background-position: 0 -3840px; }
.f16 .za { background-position: 0 -3856px; }
.f16 .zm { background-position: 0 -3872px; }
.f16 .zw { background-position: 0 -3888px; }

.rbm{
  margin-bottom: 20px;
}

.cole4paddibn{
padding-top: 25px;
}
.cardstyle {
  background: #E8EBEF;
  padding: 40px 0;
  border-radius: 10px;
}
.padoos{
padding-right: 0;
}
.padcroos{
padding-left: 0;
}
.padsiitu{
  padding: 0 6px;
}